
THAI MATTO NS CO.,LTD. - Project progress work #1524

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] DO Return History

29 Sep 2025 14:00 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 28 Oct 2025

Priority: Normal Due date: 28 Oct 2025

Assignee: Lux Aubon % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 28 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 30 Sep 2025 10:43 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 10:44 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to New

#3 - 15 Oct 2025 10:11 - Siriwilai Chaiwattanaphon

- Due date changed from 04 Sep 2025 to 21 Oct 2025

- Assignee changed from Phattarapong Kammee to Lux Aubon

- Start date changed from 03 Sep 2025 to 21 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#4 - 16 Oct 2025 08:26 - Siriwilai Chaiwattanaphon

- Due date changed from 21 Oct 2025 to 24 Oct 2025

- Start date changed from 21 Oct 2025 to 24 Oct 2025

#5 - 24 Oct 2025 10:36 - Siriwilai Chaiwattanaphon

- Due date changed from 24 Oct 2025 to 28 Oct 2025

- Start date changed from 24 Oct 2025 to 28 Oct 2025

#6 - 30 Oct 2025 09:38 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#7 - 30 Oct 2025 09:40 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Finish date set to 28 Oct 2025
